.button {
	display: inline-block;
	background-image: url('/images/sign.png');
	background-repeat: no-repeat;
	width: 136px; /* 146 - 10 */
	height: 32px; /* 35 - 3 */
	line-height: 32px;
	/*font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;*/
	/*font-family: Impact, Charcoal, sans-serif;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	white-space: nowrap;
	color: #657e64;
	padding: 3px 0px 0px 10px;
	margin: 0px;
	font-size: 90%;
}
.button-expandable {
	display: inline-block;
	background-image: url('/images/sign-wide.png');
	background-repeat: no-repeat;
	width: 160px; /* 170 - 10 */
	height: 32px; /* 35 - 3 */
	line-height: 32px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	white-space: nowrap;
	color: #657e64;
	padding: 3px 0px 0px 10px;
	margin: 0px;
	font-size: 90%;
}
.button-indent-chain {
	display: inline-block;
	background-image: url('/images/sign-chain.png');
	background-repeat: no-repeat;
	width: 24px;
	height: 32px; /* 35 - 3 */
	line-height: 32px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	padding: 3px 0px 0px 0px;
	margin: 0px;
}
.button-indent-space {
	display: inline-block;
	background-image: url('/images/sign-space.png');
	background-repeat: no-repeat;
	width: 24px;
	height: 32px; /* 35 - 3 */
	line-height: 32px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	padding: 3px 0px 0px 0px;
	margin: 0px;
}
.menu {
	list-style-type: none;
	overflow: visible;
	margin: 0px;
	padding: 0px;
}
#main {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding: 0px;
	width: 1024px;
	height: 768px;
	background-repeat: no-repeat;
	position: relative;
}
#loading {
	position: absolute;
	top: 250px;
	left: 400px;
	color: black;
	padding: 20px;
	font-size: 1.5em;
}
#navigation {
	visibility: hidden;
	position: absolute;
	top: 121px;
	left: 30px;
}
#content-holder {
	visibility: hidden;
	position: absolute;
	top: 121px;
	left: 250px;
	width: 740px;
	height: 620px;
	overflow: hidden;
}
#content-holder-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#content {
	background-image: url('/images/background-blue.png');
	background-repeat: repeat;
	position: absolute;
	overflow: auto;
	max-height: 100%;
	max-width: 100%;
}
body {
	background-color: #d8ebfe;
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}
img.v-align-middle {
	vertical-align: middle;
}
a {
	text-decoration: none;
	color: #657e64;
}
a.email, a.link {
	text-decoration: underline;
	color: blue;
}
h1 {
	font-size: 1.2em;
}
h2 {
	font-size: 1.0em;
}
p {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
}
li.indent {
	padding-left: 30px;
}
